<template>
  <div name="ListItems">
      <ul>
        <li v-for="todo in todoItems" :key="todo.id">
            <div>{{todo.name}}</div>
        </li>
      </ul>
  </div>
</template>

<script>
export default {
    name: 'ListItems',
    props: {
        todoItems: {
            type: Array
        }
    }
}
</script>

<style>

</style>